Author Topic: cant connect battle net  (Read 1524 times)

Offline .devil^

  • Newbie Member
  • *
  • Topic Author
  • Posts: 6
  • Karma: +0/-0
    • View Profile
    • Awards
cant connect battle net
« on: April 24, 2012, 08:31 »
guys can you all help me with my problem?? my dota cant connect to battle net... im already patch 1.26a... why i still cant connect to battle net?? someone reply soon ty...

Offline Astaroth

  • Satan Admin
  • Honored member
  • GodLike Member
  • *
  • Posts: 13280
  • Country: is
  • Karma: +926/-303
  • Blood for the Blood God!
  • Awards Forum staff member [RARE]
    • View Profile
    • Awards
Re: cant connect battle net
« Reply #1 on: April 24, 2012, 13:46 »
my dota cant connect to battle net
That's epic :D
OK, so you can't connect to battle.net, right? When you click b.net in menu you'll get error saying you can't connect?
Do you run W3 via eurobattle.net's loader?
Do you use gproxy? If yes, do you use right gateway?

Signature by Rocka

Offline NijeHtelo

  • Pro Member
  • *
  • Posts: 379
  • Karma: +16/-41
    • View Profile
    • Awards
Re: cant connect battle net
« Reply #2 on: April 24, 2012, 14:03 »
my dota cant connect to battle net
That's epic :D
OK, so you can't connect to battle.net, right? When you click b.net in menu you'll get error saying you can't connect?
Do you run W3 via eurobattle.net's loader?
Do you use gproxy? If yes, do you use right gateway?
xaxxaxaxxaxaxaxaxaax my dota xDDD

Offline .devil^

  • Newbie Member
  • *
  • Topic Author
  • Posts: 6
  • Karma: +0/-0
    • View Profile
    • Awards
Re: cant connect battle net
« Reply #3 on: April 25, 2012, 09:25 »
all is okay... but the battle net say "unable to validate game version"
is there any other kinds of warcraft 3 programs???

Offline shpura

  • Earth Spirit user
  • Retired Moderator
  • WickedSick Member
  • *
  • Posts: 1104
  • Country: hr
  • Karma: +130/-92
  • Awards Hacks staff member [RARE]
    • View Profile
    • Awards
Re: cant connect battle net
« Reply #4 on: April 25, 2012, 10:16 »
then your game and euroloader aren't same versions